Bug 847201 - CVE-2012-3463 CVE-2012-3464 CVE-2012-3465 rubygem-actionpack various flaws [fedora-all]
Summary: CVE-2012-3463 CVE-2012-3464 CVE-2012-3465 rubygem-actionpack various flaws [f...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-actionpack
Version: 16
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-3463 CVE-2012-3464 CVE-2012-3465
TreeView+ depends on / blocked
 
Reported: 2012-08-10 05:22 UTC by Kurt Seifried
Modified: 2012-08-22 21:13 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-08-22 20:58:27 UTC


Attachments (Terms of Use)

Description Kurt Seifried 2012-08-10 05:22:56 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=847196

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Kurt Seifried 2012-08-10 05:23:17 UTC
Adding parent bug CVE-2012-3464
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=847196,847199

Comment 2 Kurt Seifried 2012-08-10 05:23:40 UTC
Adding parent bug CVE-2012-3465
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=847196,847199,847200

Comment 3 Fedora Update System 2012-08-14 13:28:36 UTC
rubygem-activesupport-3.0.11-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rubygem-activesupport-3.0.11-6.fc17

Comment 4 Fedora Update System 2012-08-14 15:20:58 UTC
rubygem-actionpack-3.0.11-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rubygem-actionpack-3.0.11-7.fc17

Comment 5 Fedora Update System 2012-08-14 15:27:49 UTC
rubygem-activesupport-3.0.10-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rubygem-activesupport-3.0.10-4.fc16

Comment 6 Fedora Update System 2012-08-14 16:08:47 UTC
rubygem-actionpack-3.0.10-9.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rubygem-actionpack-3.0.10-9.fc16

Comment 7 Fedora Update System 2012-08-14 21:58:08 UTC
Package rubygem-actionpack-3.0.10-9.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-actionpack-3.0.10-9.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11870/rubygem-actionpack-3.0.10-9.fc16
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2012-08-22 20:58:27 UTC
rubygem-actionpack-3.0.10-9.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-08-22 21:10:44 UTC
rubygem-actionpack-3.0.11-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-08-22 21:12:35 UTC
rubygem-activesupport-3.0.11-6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-08-22 21:13:34 UTC
rubygem-activesupport-3.0.10-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.